# CyberSource.TssV2TransactionsGet200ResponsePaymentInformationInstrumentIdentifier

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the Instrument Identifier token that was created as part of a bundled TOKEN_CREATE action.  | [optional] 


